body {
  font-size: 1rem;
}

a,
a:focus,
a:hover {
  color: #fff;
}

.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

/*
 * Sidebar
 */

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100; /* Behind the navbar */
  padding: 48px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

@media (max-width: 767.98px) {
  .sidebar {
    top: 5rem;
  }
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 48px);
  padding-top: .5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}
::-webkit-scrollbar{
display:none;
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
  border-radius: 10px;
  font-size: 1.125rem;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link.active {
  /*color: #007bff;*/
  color: #b1d85c;
  background-color:rgba(171,198,209,.2);
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: 1.25rem;
  text-transform: uppercase;
}
.h5active{
  background-color: #A3CC29;
  border-radius: 10px;
}

.h5active span{
  color: #fff;
}

/*
 * Navbar
 */

.lead {
  font-family: Arial, Helvetica, sans-serif;
}

.navbar-brand {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 2rem;
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgba(72, 127, 59, .5);
  box-shadow: inset -1px 0 0 rgba(72, 127, 59, .5);
}

.navbar .navbar-toggler {
  top: .25rem;
  right: 1rem;
}

.bg-green{
  background-color: #A3CC29 ;
}

.navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0;
}     

.form-control-green {
  color: #999;
  background-color: rgba(255,255,255,.9);
  border-color: rgba(255, 255, 255, 1);
}

.form-control-green:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}


.btn .feather{
  color: #28a745;
}

.footer-inner{
  text-align:center;
  vertical-align:middle;

}

.img-sm{
  width: 90px;
  height: 80px;
}

.post-toc {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-shadow: 0 1px 0 #fff;
    background-color: #f7f5fa;
    border-radius: 5px;
}

.post-toc .nav > li > a {
    display: block;
    color: #716b7a;
    padding: 5px 20px;
}

.post-toc .nav .nav > li > a {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 30px;
    font-size: 90%;
}


/*.post-toc .nav .nav {
  display: none;
  margin-bottom: 8px;
}*/


@media (min-width: 992px) {    
    .post-toc .nav > .active > ul {
      display: block;
    }
}

@media (min-width: 1200px) {   
    .post-toc .nav > .active > ul {
      display: block;
    }
}

.post-toc .nav > .active > a,
.post-toc .nav > .active:hover > a,
.post-toc .nav > .active:focus > a {
    font-weight: bold;
    color: #563d7c;
    background-color: transparent;
    border-right: 1px solid #563d7c;
}

.green{
  color: #A3CC29;
  
  border-bottom: 1px solid #A3CC29!important;
}